.artists-grid {
	width: calc(100% - 4px);
    float: left;
    padding-left: 4px;
}

.artist-box {
	float: left;
	width: 22%;
	margin-bottom: 33px;
}

.artist-box span {
    float: left;
}

.artist-box img {
	border: solid 1px #333;
	margin-bottom: 7px;
}

.title-letter {
	font-weight: bold;
	float: left;
    width: 100%;
}

.artists-banner {
	margin: 3px 0 0 11px;
}

#artists-AZ {
    border-bottom: 1px solid #666;
    padding: 0 0 7px 0;
}

.artist-subtitle {
	font-weight: bold;
	width: 100%;
	margin: 40px 0 12px 0;
}

.artist-search-wrap {
	margin-top: 10px;
}